#homeLosTitle {
    font-family: 'Architects Daughter', cursive;
    font-size: 4em;
    font-weight: 600;
    line-height: 1.2em;
  }
  
  .row {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }

  #mainContainer {
    display: flex;
    flex-direction: column;
    flex: 1 0 auto;
 /*   height: 100%; */
  }

.mainTopic {
  min-height: 450px;
  min-width: 280px;
  max-width: 280px;
  background: #000000;
  border: 3px solid #777777;
  border-radius: 18px;
  padding: 0px !important;
  cursor: pointer;
  margin-bottom: 15px;
}

a:hover.mainTopicLink {
  text-decoration: none;
}

.mainTopicBanner {
  color: white;
  font-size: 1.6em;
  font-weight: 600;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 18px;
  border-top-left-radius: 18px;
  border-top-right-radius: 18px;
  border: 1px solid #777777;
  border-bottom: 0px;
}

.mainTopicImage {
  max-width: 100%;
  max-height: 100%;
  margin-bottom: 8px;
}

.mainTopicContent {
  color: white;
  max-height: 150px !important;
  font-size: 1em;
}

.mainTopicBottom {
  position: absolute;
  bottom: 10px;
  margin: auto;
  width: 100%;
  text-align: center;
}

.mainTopicButton {
  width: 150px;
  height: 40px;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  margin-bottom: 8px;
}


  